[general]
ui = ttyui
accounts = Sanchayan,Victor
fsync = false
pythonfile = ~/.offlineimap.py

[Account Sanchayan]
localrepository = Sanchayan-Local
remoterepository = Sanchayan-Remote
postsynchook = notmuch new

[Account Victor]
localrepository = Victor-Local
remoterepository = Victor-Remote
postsynchook =- notmuch new

[Repository Sanchayan-Local]
type = Maildir
localfolders = ~/Mail/Sanchayan

[Repository Victor-Local]
type = Maildir
localfolders = ~/Mail/Victor

[Repository Sanchayan-Remote]
type = Gmail
remoteuser = maitysanchayan@gmail.com
remotepasseval = mailpasswd("sanchayan")
realdelete = yes
ssl_versions = tls1_2
sslcacertfile = /etc/ssl/certs/ca-certificates.crt
folderfilter = lambda foldername: foldername not in ['[Gmail]/All Mail','[Gmail]/Trash']

[Repository Victor-Remote]
type = Gmail
remoteuser = victorascroft@gmail.com
remotepasseval = mailpasswd("victor")
realdelete = yes
ssl_versions = tls1_2
sslcacertfile = /etc/ssl/certs/ca-certificates.crt
folderfilter = lambda foldername: foldername not in ['[Gmail]/All Mail', '[Gmail]/Trash']

postsynchook = notmuch new
